<?php 
defined('IN_HS') or exit('Access Denied');
define('MOD_ROOT', HS_ROOT.'/module/'.$mod);
require_once HS_ROOT.'/include/channel.inc.php';
require_once MOD_ROOT.'/include/global.func.php';
require_once MOD_ROOT.'/include/tag.func.php';
$TYPE = cache_read('type_'.$channelid.'.php');
?>